## python-nanomsg 1.0

=== debian/changelog ===
python-nanomsg (1.0-2build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:54:20 +1200

python-nanomsg (1.0-2) unstable; urgency=medium

  * Team upload.
  * Adjust python3 build-depends to python3-all-dev to fix FTBFS when there
    are multiple supported python3 versions (Closes: #867631)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Jul 2017 20:47:43 -0400

python-nanomsg (1.0-1) unstable; urgency=low

  * Initial release (Closes: #776083)

 -- Jonathon Love <jon@thon.cc>  Wed, 01 Jun 2016 16:22:32 +0000
