=== debian/control ===
Source: python-nanomsg
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-dev,
               python3-all-dev,
               python3-setuptools,
               libnanomsg-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nanomsg.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nanomsg.git
Homepage: https://github.com/tonysimpson/nanomsg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-nanomsg
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python wrapper for nanomsg (Python 2)
 nanomsg is a socket library that provides several common communication
 patterns. It aims to make the networking layer fast, scalable, and
 easy to use.
 .
 This package provides a wrapper for nanomsg for Python 2

Package: python3-nanomsg
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python wrapper for nanomsg (Python 3)
 nanomsg is a socket library that provides several common communication
 patterns. It aims to make the networking layer fast, scalable, and
 easy to use.
 .
 This package provides a wrapper for nanomsg for Python 3
