=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = nanomsg

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean _nanomsg_cpy.*.so
	dh_clean _nanomsg_cpy.so
	dh_clean nanomsg.egg-info/
