=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nanomsg-python-$1\.tar\.gz/ \
  https://github.com/tonysimpson/nanomsg-python/tags .*/v?(\d\S*)\.tar\.gz
